.button {
	display: block;
	padding: 8px 16px;
	border: 2px solid #333;
	border-radius: 4px;
	color: #fff;
	background-color: #3098cc;
	font-family: sans-serif;
	transition: .3s ease-in-out;

	&-centered {
		margin-left: auto;
		margin-right: auto;
	}

	&:hover {
		cursor: pointer;
		color: #3098cc;
		background-color: #fff;
	}
}
